<?xml version="1.0" encoding="UTF-8"?>
<SchemaList Version="10000">
  <Schema>
    <setId>0</setId>
    <setName>Beze změn</setName>
    <criteriumSelect>1</criteriumSelect>
    <criterium1.colorToggle>0</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>255</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>255</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>0</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>128</criterium2.red>
    <criterium2.green>0</criterium2.green>
    <criterium2.blue>0</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>1</setId>
    <setName>Referenční výkresy v jedné barvě</setName>
    <criteriumSelect>1</criteriumSelect>
    <criterium1.colorToggle>0</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>255</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>255</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>105</criterium2.red>
    <criterium2.green>105</criterium2.green>
    <criterium2.blue>105</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>2</setId>
    <setName>Referenční výkresy v tlumených barvách</setName>
    <criteriumSelect>1</criteriumSelect>
    <criterium1.colorToggle>0</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>255</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>255</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>1</criterium2.colorType>
    <criterium2.red>128</criterium2.red>
    <criterium2.green>0</criterium2.green>
    <criterium2.blue>0</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>3</setId>
    <setName>Výkresy z neaktivní kategorie v jedné barvě</setName>
    <criteriumSelect>2</criteriumSelect>
    <criterium1.colorToggle>0</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>255</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>255</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>105</criterium2.red>
    <criterium2.green>105</criterium2.green>
    <criterium2.blue>105</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>4</setId>
    <setName>Kontrola návaznosti kresby výkresů</setName>
    <criteriumSelect>1</criteriumSelect>
    <criterium1.colorToggle>1</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>255</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>0</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>1</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>128</criterium2.red>
    <criterium2.green>0</criterium2.green>
    <criterium2.blue>0</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>1</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>5</setId>
    <setName>Rozlišit prvky s / bez DB vazby</setName>
    <criteriumSelect>3</criteriumSelect>
    <criterium1.colorToggle>1</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>0</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>0</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>255</criterium2.red>
    <criterium2.green>0</criterium2.green>
    <criterium2.blue>0</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
  <Schema>
    <setId>6</setId>
    <setName>Rozlišit objekty / neobjekty</setName>
    <criteriumSelect>4</criteriumSelect>
    <criterium1.colorToggle>1</criterium1.colorToggle>
    <criterium1.colorType>0</criterium1.colorType>
    <criterium1.red>0</criterium1.red>
    <criterium1.green>255</criterium1.green>
    <criterium1.blue>0</criterium1.blue>
    <criterium1.colorValue>40.000000</criterium1.colorValue>
    <criterium1.weightToggle>0</criterium1.weightToggle>
    <criterium1.weight>0</criterium1.weight>
    <criterium2.colorToggle>1</criterium2.colorToggle>
    <criterium2.colorType>0</criterium2.colorType>
    <criterium2.red>255</criterium2.red>
    <criterium2.green>0</criterium2.green>
    <criterium2.blue>0</criterium2.blue>
    <criterium2.colorValue>40.000000</criterium2.colorValue>
    <criterium2.weightToggle>0</criterium2.weightToggle>
    <criterium2.weight>4</criterium2.weight>
  </Schema>
</SchemaList>
